﻿#banner{
    background-image: url("../picture/bg01.jpg");
    background-position: center;
    background-size: cover;
    width: 100%;
    height: 220px;
}

.body_div{
    display: flex;

}

.body_left_div{
    padding-right: 10px;
}

.body_left{
    flex: 2;
}

.body_right{
    flex: 8;
    padding-left: 20px;
}


.body_right_div{
    width: 100%;
    height: 100%;
}

.body_left_head{
    background-image: url("https://www.hzvtc.edu.cn/images/leftnav-bg1.png");
    height: 80px;
    width: 100%;
    line-height: 80px;
    background-color: #0078cf;
}

.body_left_head h3{
    font-size: 24px;
    text-align: center;
    font-weight: bolder;
    color: white;
}

.body_left_body{
    width: 100%;
    min-height: 200px;
    text-align: center;
    box-shadow: #CCCCCC 5px 5px 5px;
    font-size: 20px;

}

.body_left_body ul li{
    border: 1px solid #ccc;
    line-height: 70px;
    user-select: none;
    background-color: white;
    transition: background-color 0.5s;
    color: #0078cf;

}

.body_left_body ul li:hover{
    border: 1px solid #ccc;
    line-height: 70px;
    user-select: none;
    background-color: #4191e4;
    color: white;
}

.body_right_div_body{
    line-height: 50px;
    font-size: 18px;
}

.body_right_div_body>p{
    margin-bottom: 15px;
}

.show_this{
    background-color: #4191e4 !important;
}

.body_right_div_head{
    color: #0067b2;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    /*border-bottom: 1px #CCC solid;*/
    line-height: 40px;
}

.body_right_div_head h4{
    color: #666;
}

.body_right_div_top{
    color: #0067b2;
    display: flex;
}

.body_right_div_top h1{
    flex: 1;
}

.body_right_div_top div{
    padding-top: 5px;
    flex: 1;
    text-align: right;
    font-size: 18px;
    padding-right: 20px;
}